---
layout: post
title: "Anonymous Publishing and Risking Execution"
permalink: anonymous-publishing-and-risking-execution
date: 2008-06-01
author: phobos
category: blog
tags: ["anonymity advocacy", "anonymous publishing", "London Review of Books", "risking execution", "Terry Eagleton"]
---

Here's a timely reminder of why anonymous publishing tools like Tor  
are so critical to free expression. A recent book, [Anonymity: A Secret History of English Literature](http://www.gyford.com/phil/writing/2008/05/22/risking_executio.php), covers the history of anonymous publication in English literature, noting that many authors and publishers were imprisoned, tortured, or killed for expressing politically unpopular views.

> Risking execution  
> In the current London Review of Books [Terry Eagleton writes](http://www.lrb.co.uk/v30/n10/eagl01_.html%20) on the history of publishing books anonymously:
> 
> There were … legal and political reasons for the ubiquity of Anon. There were times when the state needed to know the author or printer of a work in order to know who to prosecute for heresy or sedition. In 1579, John Stubbs had his right hand cut off for writing a work opposing the marriage of Elizabeth I to a French nobleman. Elizabeth herself urged that the printers of the anti-Anglican Marprelate tracts should be subjected to torture. In 1663, a London printer who published a pamphlet which argued that the monarch should be accountable to his subjects, and justified the people’s right to rebellion, was sentenced to be hanged, drawn and quartered. He refused, even so, to reveal the name of the pamphlet’s author, though the disclosure might have saved his life. Between the 16th and the 18th century, printers were fined, imprisoned and pilloried for publishing supposedly treasonable works whose authors remained concealed. Being Jonathan Swift’s printer was not a job for the faint-hearted.
> 
> Looking for modern parallels, can you imagine the head of an ISP risking execution to defend the anonymity of a person publishing something via their servers when a government or company takes exception to it?
> 
> I know, ISPs rightly try to avoid being classed as “publishers”, but they’re still the ones offended parties go to to halt online “publication” or reveal authorial identity. I guess a closer parallel would be the owner of a website risking execution to safeguard the identity of a writer whose work they’d knowingly published on their site. Actually, the closest modern day parallel is, duh, a book  
> publisher, but that doesn’t seem much more likely a situation either.
